﻿@charset "utf-8";
/* CSS Document */
* {
	outline:none;
}
body, ul, li {
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:12px;	
}
html{
	overflow-y:scroll;
	}
body {
	background:#f6faff;
	color:#545454;
}
ul, li {
	list-style:none;
}
td {
	vertical-align:top;
}
a img {
	border:none;
}
.header {
	background:#0c3e7b;
	height:53px;
}
.mainmenuSelected {
	background:#041e3e;
}
.maincontainer {
	width:999px;
	margin:0 auto;
}
.mainmenu {
	background:#0c3e7b;
}
.mainmenu td {
	vertical-align:bottom;
}
.mainmenu a {
	display:block;
	padding:29px 19px 10px 18px;
	text-align:center;
}
.mainmenu a:hover {
	background:#041e3e;/*padding:29px 15px 10px 15px;*/
}
.mainmenu a.selected {
	background: none repeat scroll 0 0 #041E3E;
}
    
    
.mainmenu .homeIcon {
	padding:26px 15px 7px 15px;
}
.mainmenu a.nopad {
	padding:0;
}
.mainmenu a.nopad:hover {
	background:none !important;
}
.posrel, .subtab {
	position:relative;
}
.posabs {
	position:absolute;
}
.logopad {
	left:14px;
	z-index:2;
}
.menushadow {
	left:0;
	top:0;
	width:100%;
	height:3px;
	background:url(../images/menuShadow.png);
	z-index:1;
}
.shadowed {
	background:#fff url(../images/shadow-slider.gif) repeat-x bottom;
}
.leftshadow {
	background:url(../images/containerShadowLeft.gif) right top repeat-y;
}
.rightshadow {
	background:url(../images/containerShadowRight.gif) left top repeat-y;
}
.maintableshadow {
	background:#fff url(../images/maintableshadow.gif) top center repeat-x;
}
.contentpad {
	padding:26px 23px 26px 29px;
	min-height:350px;
}
.tabscontent {
	height:318px;
}
.image-description {
	position:absolute;
	top:104px;
	right:0;
	background:url(../images/black-trans.png);
	width:386px;
}
.inner-description {
	padding:20px 15px;
}
h2 {
	padding:0;
	margin:0;
	font-size:26px;
	color:#fff;
}
h3 {
	font-size:16px;
	font-weight:bold;
	color:#0c3e7b;
	border-bottom:#CCC solid 1px;
	margin:0 0 25px 0;
	padding-bottom:15px;
	display:block;
	position:relative;
}
h4 {
	font-size:13px;
	font-weight:bold;
	margin:0 0 10px 0;
}
h5 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 25px 0;
}
h6 {
	font-size:13px;
	margin:0;
	padding:0 0 10px 0;
}
.inner-description a {
	color:#fff;
	display:block;
	float:left;
	font-size:14px;
	background:#2b7e16;
	text-decoration:none;
	font-weight:bold;
	padding:5px 10px;
	margin:10px 0 0 0;
}
.menushadowrel {
	z-index:1;
}
.tabslisting li {
	margin:0 3px 0 0;
	float:left;
	padding:8px 0 0 0;
	width:320px;/*background:#2d971f url(../images/annualReunionArrow.gif);	*/
}
.tabslisting li a {
	padding:15px 0 12px 45px;
	color:#fafafa;
	font-size:18px;
	font-weight:bold;
	display:block;
	text-decoration:none;
}
.tabslisting li.annual-reunion.on, .tabslisting li.annual-reunion:hover {
background:url(../images/annualReunionArrow.png) 25px top no-repeat;
}
.annual-reunion a {
background:#2d971f url(../images/annualReunionIcon.png) 10px center no-repeat;
}
.tabslisting li.recent-activities.on, .tabslisting li.recent-activities:hover {
background:url(../images/recentActivitiesArrow.png) 25px top no-repeat;
}
.recent-activities a {
background:#e71702 url(../images/recentActivitiesIcon.png) 10px center no-repeat;
}
.tabslisting li.membership-benefits.on, .tabslisting li.membership-benefits:hover {
background:url(../images/membershipBenefitsArrow.png) 25px top no-repeat;
}
.membership-benefits a {
background:#ffce0a url(../images/memberShipIcon.png) 10px center no-repeat;
}

.tabslisting li {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.tabslisting li.on, .tabslisting li:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.posAbsPad {
	position:absolute;
	bottom:0;
	left:16px;
	z-index:1
}
.memberarea {
	border:1px solid #d9dbdd;
	background:#fdfefe;
}
.member-inputs {
	border-top:#CCC 1px solid;
	padding:11px 16px;
}
.memberinput {
	margin-bottom:10px;
	border:#CCC solid 1px;
	font-size:12px;
	color:#999;
	width:218px;
	height:21px;
}
.welcome-text {
	color:#5f5f5f;
	font-size:14px;
	line-height:19px;
}
.welcome-image {
	margin:5px 0 10px 0;
}
.welcome-text a {
	color:#46a13c;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.welcome-text a:hover {
	color:#999;
}
.members-area-title {
	background:url(../images/members-area-bg.gif) repeat-x;
	padding:5px 16px;
}
.forgotpass a {
	text-decoration:underline;
	font-style:italic;
	font-size:12px;
	color:#666;
	text-align:right;
	/*width:131px;*/
	line-height:25px;
}
.forgotpass {
	text-align:right;
}
.forgotpass a:hover {
	color:#CCC;
}
.login {
	display:block;
	float:right;
	background:#0d4386;
	color:#FFF !important;
	text-decoration:none !important;
	font-style:normal !important;
	padding:0 13px;
	font-size:12px;
	margin:0 0 0 10px;
}
.input-bg {
	background:url(../images/input-bg.gif) no-repeat left;
	width:221px;
	min-height:24px;
	margin:0 0 10px 0;
}
.input-bg input[type=text], .input-bg input[type=password] {
	border:1px solid #fff;
	font-family:Arial, Helvetica, sans-serif;
	color:#5F5F5F;
	background:#fff;
	height:18px;
	width:213px;
	margin:2px;
}
.messageboardheader {
	background-color:#0d4386;
	padding:8px 0 5px 53px;
	position:relative;
}
.viewallbtn {
	position:absolute;
	bottom:5px;
	right:10px;
}
.messageboardicon {
	position:absolute;
	top:-5px;
	left:0;
}
.viewallbtn a {
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}
.viewallbtn a:hover{
	color:#999;
	}
.messageboard li {
	border-bottom:1px dashed #999;
	height:69px;
	padding:5px 5px 0px 5px;
}

.messageboardsummary {
	font-size:12px;
	color:#5f5f5f;
	margin-top:5px;
}
.messageboarddatehighlight {
	font-size:31px;
	font-weight:bold;
	color:#F00;
}
.messageboardmonthhighlight {
	font-size:16px;
	color:#F00;
}
.messageboarddate {
	font-size:31px;
	font-weight:bold;
	color:#0d4386;
}
.messageboardmonth {
	font-size:16px;
	color:#0d4386;
}
.messageboardtitles a{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#333;
}
.messageboardtitles a:hover{
	color:#666;
}
.joinosa {
	border:#CCC solid 1px;
	background:url(../images/map.png) center bottom no-repeat #f6faff;
	padding:16px 12px 0 12px;
	height: 215px;
	position:relative;
	margin-bottom:10px;
}
.joinosacontent {
	font:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	margin-top:9px;
}
.becomemember {
	position:absolute;
	bottom:10px;
	right:11px;
}
.downloadgoodies {
	background:#f6faff;
	height:131px;
	position:relative;
	margin-bottom:2px;
}
.downloadgoodiesheader {
	width:245px;
}
.downloadgoodiescontent {
	padding:13px 11px 0 11px;
	color:#666;
	font-size:12px;
}
.downloadgoodiesicon {
	position:absolute;
	bottom:5px;
	right:-8px;
}
.newsletter {
	border:#CCC solid 1px;
	background:#f6faff;
	/*height:116px;*/
	margin:7px 0 0 0;
	position:relative;
	margin-bottom:10px;
	padding-bottom:10px;
}
.loginnews {
	margin:5px 0 0 0;
	display:block;
	float:left;
}
.newsletterheader {
	background:#0d4386;
	padding:10px 0 7px 47px;
}
.newslettercontent {
	padding:13px 11px 0 15px;
	color:#666;
	font-size:12px;
}
.newslettericon {
	position:absolute;
	top:-5px;
	left:-10px;
}
.calendaricon {
	position:absolute;
	top:-8px;
	left:3px;
}
.newsletter .inputEmail{
	float:left;
	margin:0 5px 0 0;
	}
.inputEmail [type=text] {
	background:#d4d5d6;
	color:#999;
	border:#999 1px solid;
	font-size:11px;
	width:164px;
	padding:5px 10px;
	margin:5px 0 0 15px;
}
/*.subscribe{
	position:absolute;
	bottom:6px;
	right:10px;
	}*/
.footer {
	background:#757575;
	height:38px;
	/*	position:fixed;
	bottom:0px;
*/	width:100%;
	left:0;
}
.footercontent {
	font-weight:bold;
	padding:12px 5px 6px 12px;
	background:#666;
	color:#CCC;
	font-size:11px;
}
.footercontent a {
	font-weight:bold;
	color:#CCC;
	font-size:11px;
	text-decoration:none;
}
.footercontent a:hover {
	color:#FFF;
}
.subMenu {
	background:url(../images/caption-bg.png);
	position:absolute;
	bottom:0px;
	width:999px;
	left:0;
}
.submenutbl {
	height:32px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}
.submenubtn a {
	text-decoration:none;
	color:#FFF;
	display:block;
	float:left;
	padding:10px;
}
.submenubtn a:hover {
	color:#ccc;
}
/*.submenubtn a:hover {
background:url(../images/aboutBhsMenuArrow.png) no-repeat center bottom;
	}*/
.subMenuSelected {
background:url(../images/aboutBhsMenuArrow.png) no-repeat center bottom;
color:#ccc !important;
}
.subMenuImgpad {
	padding:7px 50px 0 30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	color:#fff;
}
#galdetailsMenuImgpad {
	padding:9px 40px 0 25px;
}
.img {
	float:left;
	margin:0 18px 10px 0;
}
.contenttext {
	color:#545454;
	font-size:12px;
	margin-bottom:10px;
	line-height:17px;
}
.contentpad{
	color:#545454;
	}
.subsection {
	margin-top:25px;
}
.announcements {
	background:#f6faff;
	margin:5px 0 20px 0;
	position:relative;
}
/*.announcements a {
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}*/
.announcements li {
	padding:4px 2px 2px 18px;
	background:url(../images/arrow-calendar.gif) no-repeat 9px 10px;
	border-bottom:#999 dashed 1px;
}
.announcements li.noborderbottom {
	border-bottom:none;
}
.announcementsheader {
	background:#0d4386;
	padding:10px 0 7px 47px;
}
.announcementscontent {
	padding:2px 1px 1px 0;
}
.announcementsdates {
	font:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
	float:left;
	padding-right:4px;
}
.announcementssummary {
	font-size:11px;
	color:#5f5f5f;
}
.announcementscontent a {
	color:#3c9737;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.announcementscontent a:hover {
	color:#999;
}
.viewmore {
	text-align:right;
}
.viewmore a {
	text-decoration:none;
	font-size:12px;
	color:#0d4386;
	font-weight:bold;
}
.viewmore a:hover {
	color:#999;
}
.imgwallpaper img {
	border:#999 solid 1px;
	padding:2px;
	float:left;
	margin:0 15px 5px 0;
}
.bluetext {
	font-size:12px;
	color:#0d4386;
}

.backto a {
	float:right;
	font-size:12px;
	font-weight:normal!important;
	background:url(../images/arrow-calendar.gif) no-repeat left 4px;
	padding:0 0 5px 15px;
	text-decoration:none;
	color:#0c3e7b;
}
.download {
	position:absolute;
	bottom:-30px;
	right:220px;
}
.welcome {
	color:#0c3e7b;
	font-weight:normal !important;
	padding-right:5px;
}
.alreadymember {
	font-size:20px;
	color:#0d4386;
	margin-bottom:30px;
}
.gallery li {
	padding:5px 9px 30px 0;
	margin:0 0 5px 0;
	border-bottom:1px dashed #e0e0e0;
	float:left;
	min-height:225px;
}
.gallery li .thumb, .gallery li h6{
	width:204px;
	}
.gallery li h6{
	min-height:35px;
	}
.gallery li .thumb{
	}
.thumb img {
	border:1px #999 solid;
	padding:2px;
	margin-bottom:10px;
}
.thumb img:hover{
	border:1px solid #0D4386;
	background:#0D4386;
	}
.borderright {
	border-right:solid 1px #CCC;
	margin-right:22px;
	padding-right:22px;
}
.landinginputuser [type=text] {
	border:#999 1px solid;
	background:#f5f5f5;
	width:198px;
	color:#666;
	padding:5px;
	margin-bottom:10px;
}
.landinginputpass [type=password] {
	border:#999 1px solid;
	background:#f5f5f5;
	width:198px;
	color:#666;
	padding:5px;
	margin-bottom:10px;
}
.borderright a {
	color:#0d4386;
	font-size:11px;
	font-weight:bold;
}
.signin {
	margin-top:10px;
}
.newstitle {
	font-weight:bold;
}
.newsdate {
	color:#419d37;
	font-size:12px;
	margin-bottom:20px;
}
.borderbottom {
	border-bottom:1px solid #CCC;
	padding-bottom:50px;
}
.padding {
	margin-bottom:5px !important;
}
.latestnewslisting a, .clickHere{
	text-decoration:none;
	color:#0c3e7b;
	font-size:12px;
	font-weight:bold;
}
.latestnewslisting li {
	border-bottom:1px dashed #999;
	padding-bottom:11px;
	margin-bottom:11px;
}
.latestnewslisting li.latestnewslisting-newbrd {
	border-bottom:#cfd9e7 3px solid;
}
.clear {
	clear:both;
}
.registertbl td{
	vertical-align:middle !important;
	}
.block
{
	display:block;
	}	
.registercategories {
	color:#0d4386;
	background:#cfd9e7;
	font-weight:bold;
	font-size:14px;
	padding:10px;
	margin:10px 0 5px 0;
}
.registercontent td {
	/*padding:5px 0 5px 20px;*/
	font-size:12px;
	/*color:#0c0c0c;*/
	vertical-align:middle;
}
.toppadding{
	padding:10px 0 0 0;
	}
.registerinputs input[type="text"], .registerinputs select, .registerinputs input[type="password"], .registerinputs textarea{
	margin:5px 0;
	border:1px solid #CCC;
	width:227px;
	color:#666;
}
.mediuminput input[type="text"], .mediuminput input[type="password"], .mediuminput select {
	width:180px !important;
	}
.smallinput input[type="text"], .smallinput select{
	width:127px !important;
	}
.inputradio{
	background:#F00;
	}
.floatleft {
	float:left;
}
.sitemap li.firstLevel a {
	font-size:12px;
	font-weight:bold;
	color:#0c3e7b;
	display:block;
	text-decoration:none;
}
.sitemap li.firstLevel {
	width:156px;
	margin-bottom:10px;
	float:left;
}
.sitemap li.firstLevel .secondLevel li {
	padding:0 25px 0 8px;
	background:url(../images/green-arrow.gif) left no-repeat;
}
.sitemap li.firstLevel .secondLevel li a {
	border-bottom:1px dotted #cdcdcd;
	padding:8px 0;
	color:#191919;
	font-weight:normal;
}
.sitemap li.firstLevel a:hover {
	text-decoration:underline;
}
.alignbottom td{
	vertical-align:bottom !important;
	padding-bottom:10px;
	}
.separator{
	background:#cfd9e7;
		}
select{
	width:228px;
	margin:5px 0;
	border:1px solid #999;
	color:#666;
	}		
.messagefield textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:136px;
	}	
.aligntop td{
	vertical-align:top !important;
	}	
.aligntop{
	padding-top:9px;
	vertical-align:top !important;
	}	
.sendclass{
	position:absolute;
	right:0px;
	padding:2px
	}	
.resetclass	{
	position:absolute;
	right:65px;
	padding:2px
	}
.borderbottomtr tr{
	background:#F00 !important;
	}	
.tabs{
	float:right;
	z-index:1000;
	}
.tabs li{
	float:left;
    background:url(../images/friendsulbg.gif);
	margin:0 2px 0 2px;
	}
.tabs li a{
	display:block;
	padding:5px 25px;
	color:#999;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:none;
	position:relative;
	margin-top:1px;
	z-index:10;
	}
.tabs li a:hover{
	color:#0d4386;
	font-weight:bold;
	padding:4px 24px;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-top:1px solid #999;
	border-bottom:#f8fafb 1px solid;
	}	
.selectedtab{
	color:#0d4386;
	font-weight:bold;
	font-size:12px;
	padding:4px 24px;
	border:1px solid #999;
	border-right:1px solid #999;
	border-top:1px solid #999;
	border-bottom:#f8fafb 1px solid;
	margin-top:1px;
	z-index:20;
	}	
.subtabmenu{
	background:#7793b5;
	text-align:center;
	vertical-align:middle !important;
	/*padding:15px 50px;*/
	}
.subtabmenu a{
	/*padding:15px 50px;*/
	display:block;
	padding:15px 0;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.subtabmenu.on{
	/*padding:15px 50px;*/
	background:transparent;
}
.subtabmenu.on a{
	color:#0c3e7b;
	}
.searchclass{
	position:absolute;
	right:0;
	bottom:-10px;
	}	
.subtabcontainer{
	border:1px solid #CCCCCC;
    padding: 0;
	border-top:none;
	min-height:400px;
	}	
.friendthumb img{
	padding:2px;
	border:#999 1px solid;
	}	
.friendname{
	font-weight:bold;
	margin:0 0 10px 0;
	}	
.buttonlist li{
	float:left;
	}
.buttonlist li a{
	text-decoration:none;
	display:block;
	color:#FFF;
	padding:5px 12px;
	margin:15px 15px 2px 0;
	background:#999;
	}	
.buttonlist li.no-bg a{
	padding:0;
	}
.buttonlist li.no-bg{
	float:right;
	}
.bordered-list{
	border-bottom:#999 1px dashed;
	margin:0 0 15px 0;
}
.friend-item{
	position:relative;
	padding:0 10px 15px 5px;
	}
.friendslist{
	padding:10px 0 0 0;
	}
.friendthumb{
	margin:0 10px 0 0;
	}
.sendmessageclass a{
	position:absolute;
	bottom:30px;
	right:25px;
	}	
.membershipdetails{
	font-size:12px;
	font-weight:bold;
	color:#0c3e7b;
	margin:15px 0 5px 0;
	}
.nomargin{
	margin-bottom:2px !important;
	}
.subtabmenu:hover{
	background:transparent;
	}
.subtabmenu:hover a{
	color:#0C3E7B;
	}
.tabs-holder{
	position:absolute;
	right:0;
	top:-25px;
	z-index:1500
}
.tabs-holder li{
	float:left;
	margin:0 0 0 3px;
	}
.tabs-holder li a{
	display:block;
	font-weight:bold;
	line-height:15px;
	text-decoration:none;
	padding:5px 20px;
	color: #999999;
	font-size:12px;
	}
.tabs-holder li a:hover, .tabs-holder li a.on{
	border:1px solid #c9c9c9;
	color:#0D4386;
	padding:4px 19px 4px 19px;
	border-bottom:1px solid #fff;
	background:#fff;
	}
	
.bluecolor{
	color:#0c3e7b;
	}
.smalltitle{
	font-weight:bold;
	margin:10px 0;
	color:#0c3e7b;
	}
.transactionstable table th, .transactionstable table td{
	padding:5px 20px !important;
	text-align:left;
	font-size:12px;
	color:#0d4386;
	font-weight:bold;
	}
.transactionstable table th{
	background:#d9d9d9;
}
.transactionstable{
	padding:5px 0 0 0;
	border-top:1px solid #e0e0e0;
	}
.post-holder textarea{

	height:75px;
	border:1px solid #d1d1d1;
	color:#000000;
	margin:10px 0;
	font-family:Arial, Helvetica, sans-serif;
	}
.post-holder textarea{
	 width: 99.6%;
	height:75px;
	border:1px solid #d1d1d1;
	color:#000000;
	margin:10px 0;
	font-family:Arial, Helvetica, sans-serif;
}
.underlined-title{
	color:#0c3e7b;
	font-weight:bold;
	font-size:14px;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	border-bottom: 1px dashed #999999;
}
.messageboard li.noborderbottom{
	border-bottom:none;
	}
.paging{
	text-align:right;
	}
.paging td{
	vertical-align:middle !important;
	}
.paging a{
	font-size:11px;
	color:#0d4386;
	text-decoration:none;
	}
.pagesNumbers a{
	display:block;
	width:18px;
	height:18px;
	line-height:18px;
	float:left;
	margin:0 5px;
	text-align:center;
	}
.pagesNumbers a:hover, .pagesNumbers a.on{
	color:#fff;
	background:#0d4386;
	}
.submenuContainer{
	width:150px;
	background:#0C3E7B;
	height:0;
	overflow:hidden;
	top:-1px;
	left:0;
	z-index:1500;
-webkit-transition: all 600ms linear;
-moz-transition: all 600ms linear;
-ms-transition: all 600ms linear;
-o-transition: all 600ms linear;
transition: all 600ms linear;
	}
	.mainMenuLink li:hover .submenuContainer{height:auto;}
.submenuContainerMain{
	position:relative;
	z-index:1500;
	}
.submenuContainer li{
	font-size:12px;
	border-bottom:1px solid #fff;
	}
.submenuContainer li:hover, .submenuContainer li:hover a{
	background:#053167;
	}
.submenuContainer li a{
	text-align:left;
	padding:3px 10px 3px 18px;
	color:#fff;
	text-decoration:none;
	display:block;
}

.errorMsg
{
    color:Red;
    clear:both
}

.registerinputs.mediuminput, .registerinputs.messagefield
{
    color:#999999;
}


.special-link
{color: #0D4386;font-size: 12px; font-weight: bold; text-decoration: none;}


a.special-link:hover {
	color:#999;
}
.sendMessage{
	width:0;
	height:0;
	right:120px;
	top:0;
	overflow:hidden;
	}
.sendMessage textarea{
	font-size:11px;
	width:150px;
	height:40px;
	margin:0 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
	border:1px solid #fff;
	}
#colorboxMessage textarea{
	font-size:11px;
	width:250px;
	height:60px;
	margin:0 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
	border:1px solid #999;
	}
.requiredFields{
	display:block;
	margin:3px 0 10px 0;
	font-size:11px;
	color:#0c3e7b;
	}
.pad10{
	padding:10px;
	}
.padleft10{
	padding:0 0 0 10px;
	}
.riTextBox{
	font-family:Arial, Helvetica, sans-serif;
	color: #666666 !important;
	}
.latestnewslisting li:hover .imgwallpaper img{
	background:#0D4386;
	border:1px solid #0D4386;
	}
.RadGrid .rgEditRow td, .RadGrid .rgFooter td{
	padding:0 !important;
	}
	
	input.submitbutton
	{
	background:#fff url(../images/singInBtn.gif) no-repeat bottom;
	    height: 29px;
    width: 90px;
    border:none;
    cursor:pointer; 
	}
.contentTable td{
	padding:5px;
	border-bottom:1px dotted #cdcdcd;
}
.contentTable .title td{
	color:#0D4386;
	background:#CFD9E7;
}
.fontColorGreen{
	color:#419D37;
}
.fontColorYellow{
	color:#FFCC00;
}
.fontColorRed{
	color:#b63938;
}
.link{
	color:#545454;
	}
.photoGallery{
    background:#EEEEEE;
    padding: 10px;
	overflow:hidden;
}
.newspicborder {
    border: 1px solid #D6E4F1;
}
.photosgallisting li {
	display:block;
    float: left;
    margin: 0 15px 10px 0;
    width: 150px;
}
.photosgallisting li.last{
    margin: 0 0 10px 0;
}
.contentListing{
	padding-bottom:10px;
}
.contentListing li{
	padding-left:10px;
	background:url('../images/arrow-calendar.gif') no-repeat 0px 4px;
	margin-bottom:8px;
}
select.donations
{
    width: inherit;
    margin-left:10px;
}
span.donations
{
    display:block;
    margin-bottom:5px;
}

.transactionstable table th.black, .transactionstable table tr.rgRow.black td  {
color:black !important;
}

.floatright {
float:right;
}
.welcomeNote {
    float:right;
    margin-top: 9px;
    color:white;
}
   .welcomeNote span , .welcomeNote a {    color:white;
    }

.newSubMenu {
    padding-top:0;padding-right:30px;padding-left:30px
}

    .newSubMenu img {
    float:left;padding-top:7px;
    padding-right:35px
    }
.memberWelcomeNote {
  text-align:left;
  clear:both;
}

.borderbottom
{border-bottom: solid 1px #CCC;
}


a.twitterlink{background:url(../images/twitter-icon.png) left top no-repeat;}
a.facebooklink{background:url(../images/facebook-icon.png) left top no-repeat;}
a.linkedinlink{background:url(../images/linkedIn-icon.png) left top no-repeat;}
a.twitterlink, a.facebooklink, a.linkedinlink{display:block; padding-left:20px; padding-bottom:3px; color:#0c3e7b; text-decoration:none;}
a.twitterlink:hover, a.facebooklink:hover, a.linkedinlink:hover{color:#999999;}


/**************** HISHAM *******************/
.tableRecords {
    margin: 10px 0 0 0;
}
.trHeader {
    background-color:#c5c5c5;
}
.trHeader td {
    font-size:12px;
    font-weight:bold;
    text-align:center;
    padding:3px 0;
    border-right:1px solid #ffffff;
}
.trHeader td.last {
    border-right:none;
}
.trRow {
    background-color:#ECF4FC;
}
.trRow td {
    font-size:12px;
    font-weight:normal;
    text-align:left;
    padding:2px 0 2px 5px;
    border-right:1px solid #c5c5c5;
}
.trRow td.last {
    padding:2px 0 2px 0;
}
.trRow.altRow {
    background-color:transparent;
}
.trRow td.last {
    border-right:none;
    text-align:center;
}
.trRow td.last a {
    margin:0 5px;
    color:#545454;
    text-decoration:none;
    text-transform:capitalize;
}
.trRow td.last a:hover {
    text-decoration:underline;
}
.saveButton {
    background:url(../images/btnBG.png) repeat-x transparent;
    height:22px;
    text-align:center;
    padding:3px 13px;
    color:#ffffff;
    font-size:12px;
    border:none;
    border-collapse:collapse;
    cursor:pointer;
    text-decoration:none;
}
.registerinputs textarea {
    resize:none;
}
/************************11.4.2014****************/
.sliderCaption{position:absolute;font-size:26px; color:#fff; background:url(../images/caption-bg.png); padding:20px; right:0px; bottom:60px; 
z-index:100; max-width:340px; font-weight:bold;}
.button{font-size:14px; color:#fff; background:#0C3E7B; display:block; padding:5px 10px; text-decoration:none; 
border:2px solid #0C3E7B; width:120px; text-align:center; margin-top:10px;}
.button:hover{color:#0C3E7B; background:#fff;}
.mainSlider .slides li{position:relative;}
ul.contentList{margin:10px 0;}
.contentList li{background:url(../images/listing.png) left 4px no-repeat; padding-left:10px;}
/************************5.5.2014**********************/
.messageBoardList .listingDate{float:left; width:17%;}
.messageBoardList .listingDate{color:#0d4386; font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:center;}
.listingDate span{display:block; font-weight:600; font-size:31px;}
.messageBoardList .listingImage{width:21%; float:left;}
.messageBoardList .listingImage img{width:83%; display:block; padding:4px;}
.messageBoardList .listingInfo{width:83%; float:left; background:#eeeef0;}
.messageBoardList .messageboardcontent{float:left; width:75%; padding:4px 0; background:none;}
.messageBoardList .messageboardtitles{background:url(../images/arrow-calendar.gif) left 3px no-repeat; padding-left:12px;}

.messageBoardList{padding:5px 0; background:#fcfcfd;}
.messageBoardList .listingRow{border-bottom:1px  dotted #ccc; margin-bottom:4px; padding:5px;  cursor:pointer;}
.messageBoardList .listingRow:hover .listingInfo{background:#d9e1eb;}
.messageBoardList .listingRow:hover .listingDate{color:#f52f15;}

.messageBoardList .listingRow.last{margin-bottom:0; border:none; padding-bottom:0;}
.leftBlock{width:59%; float:left; margin-right:2%;}
.messageBoardList{margin-bottom:0;}
.photoGalleryBanner img{width:100%;}
.middleBlock{width:39%; float:left;}
.BecomeMemberBlock{border:1px solid #0d4386; padding:10px; background:#f6faff; position:relative; padding-bottom:40px;}
.followUs a{float:right; margin-left:5px; margin-top:-4px;}
.followUs{margin-right:20px;}
.mainMenuLink li{float:left; background:url(../images/menu-separator.gif) right bottom no-repeat;}
.mainMenuLink li.last{background:none;}
a.firstLevel{display:block; padding:23px 19px 14px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:14px;}
.logoHolder{position:absolute; left:0; top:0; width:230px; z-index:999;}
.mainMenuLink{position:absolute; left:220px;}
.header .mainConteiner{height:55px;}
.submenuContainerInner li{float:none;}
a.firstLevel:hover, a.firstLevel.selected{background:#02244d;}


/******************* HISHAM *********************/
.calendarbg {
    background:#fdfdfd;
}
.calendarbg * {
    font-family: Arial;
}
.calendarbg .monthname
{
    font-size:16px;
    color:#373737;
    background-color:#f1f0f2;
    font-weight:normal;
    text-decoration:none;
    line-height:30px;
}
.calendarbg .dayname
{
    font-size:14px;
    text-transform:capitalize;
    color:#373737;
    padding:4px 0px;
    font-weight:normal;
    text-decoration:none;
    border-bottom:1px solid #e9e9e9;
}
.calendarbg .daynb
{
    border-right:1px solid #e9e9e9;
    padding:5px 11px;
    font-size:13px;
    color:#5f5f5f;
    text-decoration:none;
}
.calendarbg .otherdaynb
{
    border-right:1px solid #e9e9e9;
    padding:5px 11px;
    font-size:13px;
    color:#a6a6a6 !important;
    text-decoration:none;
}
.calendarbg .curday
{
    padding:5px 11px;
    background-color:#eeecec;
    border-right:1px solid #e9e9e9;
    font-size:13px;
    color:#0d4386 !important;
    font-weight:bold;
    text-decoration:none;
}
.calendarbg .daynb:last-child, .calendarbg .otherdaynb:last-child, .calendarbg .curday:last-child {
    border:none;
}
.calendarbg .pages
{
    height:30px;
    vertical-align:middle;
    padding:0;
    background:url(../images/calnxt.png) no-repeat center -1px;
}
.calendarbg .pages:first-child
{
    background:url(../images/calprev.png) no-repeat center -1px;
}
.calendarbg .pages a
{
    color:#F1F0F2 !important;
    font-size:0px;
    text-decoration:none;
    padding:16px;
}
.calendarbg .hasevent
{
    padding:5px 11px;
    background-color:#0d4386;
}
.calendarbg .hasevent a
{
    font-size:13px;
    color:#ffffff;
    text-decoration:none;
    cursor:pointer;
    font-weight:bold;
}
.posRelative {
	position: relative;
}
.calendarPopContainer {
    position: absolute;
	background:url(../images/eventsbg.png) no-repeat center transparent;
	padding: 11px !important;
    visibility: hidden;
    left:0.8px;
	width: 236px;
    height:126px;
    top:63px;
}
.calendarPopContainer .divEventClose {
    position:absolute;
    top:0;
    right:5px;
}
.calendarPopContainer a.aEventClose {
    color:#0d4386 !important;
    cursor:pointer;
    font-weight:normal;
    font-size:16px;
}
.calendarPopContainer ul {
    height:100%;
    width:98%;
    overflow-y:scroll;
}
.calendarPopContainer ul li {
    width:100%;
    list-style-type:none;
    list-style-image:url(../images/listeventbg.png);
    list-style-position:inside;
    border-bottom:1px solid #cfcfcf;
    margin-bottom:11px;
    padding-bottom:11px;
    text-align:left;
}
.calendarPopContainer ul li.last {
    border-bottom:none;
    margin-bottom:0;
}
.calendarPopContainer ul span {
    color:#0d4386 !important;
    font-size:12px;
    display:block;
    margin-bottom:10px;
}
.calendarPopContainer ul li a {
    color:#353535 !important;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}


.followUsBlock{padding:15px; border:1px solid #0D4386; background:#f6faff;}
.followUsBlockContent{padding-top:15px; padding-bottom:10px;}
.followUsBlockContent a{display:inline-block; margin-right:9px;}

.messageboardcontent {
    background: url("../images/arrow-calendar.gif") no-repeat scroll 10px 12px #EFEFF1;
    padding: 8px 2px 5px 21px;
}

/*.messageboardcontent:hover {
    background: url("../images/arrow-calendar.gif") no-repeat scroll 10px 12px #D9E1EB;

}*/
.leftPart{width:70.5%; float:left; margin-right:2%;}
.rightPart{width:27.5%; float:left;}

.eventsListing .listingTitle {font-size:13px; color:#191919; font-weight:bold; margin-bottom:5px;}
.eventsListing .listingDate{font-size:12px; color:#419d37; margin-bottom:8px;}
.eventsListing .listingSummary{font-size:12px; color:#545454; margin-bottom:7px;}
.eventsListing a.listingLink{font-size:12px; color:#0c3e7b;text-decoration:none; font-weight:bold;}
.eventsListing a.listingLink:hover{text-decoration:underline;}
.eventsListing .listingRow{padding-bottom:12px; margin-bottom:12px; border-bottom:1px dashed #cdcdcd;}
.eventsListing h3{font-size:14px; margin-bottom:10px;}
.eventsListing .lastRow{border:0; }

.memberarea{margin-bottom:10px;}

.applySameHeight, .followUsBlock, .photoGalleryBanner, .rightPart .joinosa{-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;  
	box-sizing: border-box; overflow:hidden;   }
	.messageboard, .photoGalleryBanner{width:40%; float:left; margin-right:1.2%; border:1px solid #CCCCCC}
	.joinosa, .followUsBlock{width:30%; float:left; margin-right:1.2%;}
	
	.newsletterBlock{width:100%; float:right; margin-top:-125px;}
        .newsletterBlock.homeBlock {width:27.5%;}
	.calendarBlock {overflow:visible !important; width:27.5%; float:left; margin-top:0; background:#fff;}
	
	.menuIcon{display:none;}
	.menutoShow{display:none;}
	
.rightPart .joinosa, .rightPart .newsletterBlock, .rightPart .photoGalleryBanner{float:none; width:100%;}
.photoCaption{position:absolute; z-index:999; left:0; bottom:0; color:#ffffff; font-size:20px; background: url("../images/caption-bg.png") repeat; width:100%; padding:10px;}
/*********************************************************************************/
.iserveImage{background:url(../images/iserve.png) no-repeat; float:right; width:82px; height:40px; display:block; position:relative; top:-20px;}
#ctl00_divShare .iserveImage{position:absolute; right:-96px; top:-10px;}

.titleHolder{border-bottom:1px solid #e5e5e5; padding-bottom:10px;}
.titleHolder h4{float:left; background:#fff; padding-right:12px; font-size:15px; color:#0c3e7b;}
.membersSopcialMedia{margin-bottom:5px;}
.formLeftPart, .formRightPart{float:left;}
.formLeftPart{width:77px; margin-top:4px;}
.marginBottom10{margin-bottom:10px;}
	
	.loginLink{font-weight:bold;color:#0c3e7b !important; font-size:12px;}
	.loginLink:hover{text-decoration:none;}
	.contentListingNew li{background:url(../images/listing-arrow.png) left 5px no-repeat; padding-left:10px;}
	.contentListingNew li ul li{background:url(../images/listing-bullet.png) left 7px no-repeat !important;}
	.submenubtn a{background:url(../images/menu-sep.gif) right center no-repeat;}
	
	
	.submenubtn a:last-child {background:none;}
.rightPart .calendarBlock
{width:100%; }

.rightPart .BecomeMemberBlock, .rightPart .joinosa, .rightPart .calendarBlock, .rightPart .donationBanner{margin-bottom:12px !important; display:block;}

.visionPhoto{float:right; padding-left:20px; margin-top:-18px; background:#fff; margin-bottom:10px;}
.visionText{font-size:19px; color:#4c4c4c; font-weight:bold; line-height:24px;}

.loginLeftPart, .loginRightPart{width:49%; float:left;}
.loginLeftPart{margin-right:2%;}

.socialMediaHolder{float:right; margin-top:8px;}
.homeReadMore{margin-top:-10px; display:block;}

.securityCode {
    margin: 5px 0 0 15px;
    float:left;
}
.newsletter .inputEmail input[type=text] {
    background: #ffffff;
    color: #5f5f5f;
}
.newsletter .newslettercontent.floatleft{
    width:175px;
}
.newsletter .submitButton {
    float: right;
    margin: -30px 10px 0 0;
}

.IN-widget {
    margin: 0 0 0 10px;
    height: 24px;
}

.alignRight {
    text-align: right;
}
.paymentLogo {
    margin-top: 10px;
}
.contentTable2 td {
    border-right: 1px dotted #cdcdcd;
    vertical-align: middle;
    text-align: center;
}

.contentTable2 th {
    text-align: left;
}
.mTop{
    margin-top:10px;
}

.contentTable.yearbookTable .title td {
width:33.33%;
font-weight:bold;
font-size:17px;
}

.small-size {
    font-size: 11px;
}
.donationBanner img{
	width:100%;
}